package com.example.service;
import com.example.bean.Message;
import com.example.mapper.MessageMapper;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.sql.Timestamp;
import java.util.List;

@Service
public class MessageService {
    @Autowired
    private MessageMapper messageMapper;
    public List<Message> getMessage(String userid1,String userid2)
    {
        return messageMapper.getMessage(userid1, userid2);
    }
    public void sendMessage(String senderid, String message, String receiverid)
    {
        messageMapper.sendMessage(senderid, message, receiverid);
    }
}
